NOTIFIER_CHAIN_U(9)

NAME
notifier_chain_unregister - Remove notifier from a notifier chain

SYNOPSIS

int notifier_chain_unregister (struct notifier_block ** nl, struct notifier_block * n);

ARGUMENTS

nl  Pointer to root list pointer

n   New entry in notifier chain

DESCRIPTION

Removes a notifier from a notifier chain.

Returns zero on success, or -ENOENT on failure.